--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1731961741.52174'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1731959702.16872'
    into_interval: 1d
    time: '1731959702.26556'
  minmax: 
    max: '1731961741.42245'
    min: '1731940622.54841'
    mtime: '1731961682'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1731961741.42245'
    path: 02STAMP
    type: new
  - 
    epoch: '1731961082.57261'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1731961082.54374'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1731961082.2035'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1731959942.09587'
    path: id/D/DM/DMUEY/Locale-Maketext-Utils-0.42.tar.gz
    type: delete
  - 
    epoch: '1731959942.09367'
    path: id/D/DM/DMUEY/Locale-Maketext-Utils-0.42.readme
    type: delete
  - 
    epoch: '1731959942.0764'
    path: id/D/DM/DMUEY/Locale-Maketext-Utils-0.42.meta
    type: delete
  - 
    epoch: '1731959942.07299'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1731959942.06318'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1731959942.00272'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1731959941.91815'
    path: 00whois.xml
    type: new
  - 
    epoch: '1731959941.90868'
    path: 00whois.html
    type: new
  - 
    epoch: '1731959558.8266'
    path: id/W/WA/WALTMAN/CHECKSUMS
    type: new
  - 
    epoch: '1731959558.53454'
    path: id/V/VE/VEESH/CHECKSUMS
    type: new
  - 
    epoch: '1731959558.06022'
    path: id/T/TU/TULAMILI/CHECKSUMS
    type: new
  - 
    epoch: '1731959553.48015'
    path: id/P/PM/PMB/CHECKSUMS
    type: new
  - 
    epoch: '1731959552.64994'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1731959549.90247'
    path: id/P/PA/PATRICKB/CHECKSUMS
    type: new
  - 
    epoch: '1731959549.79333'
    path: id/O/OV/OVID/CHECKSUMS
    type: new
  - 
    epoch: '1731959547.48953'
    path: id/M/MI/MIKKOI/CHECKSUMS
    type: new
  - 
    epoch: '1731959546.77007'
    path: id/M/MA/MARKOV/CHECKSUMS
    type: new
  - 
    epoch: '1731959545.49262'
    path: id/L/LA/LANODAN/CHECKSUMS
    type: new
  - 
    epoch: '1731959541.8433'
    path: id/G/GU/GUGOD/CHECKSUMS
    type: new
  - 
    epoch: '1731959541.24117'
    path: id/G/GD/GDT/CHECKSUMS
    type: new
  - 
    epoch: '1731959539.91225'
    path: id/D/DR/DRCLAW/CHECKSUMS
    type: new
  - 
    epoch: '1731959539.33613'
    path: id/D/DE/DERIV/CHECKSUMS
    type: new
  - 
    epoch: '1731959539.02096'
    path: id/D/DA/DAVECROSS/CHECKSUMS
    type: new
  - 
    epoch: '1731959538.95638'
    path: id/D/DA/DART/CHECKSUMS
    type: new
  - 
    epoch: '1731959536.82536'
    path: id/B/BD/BDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1731959535.54316'
    path: id/A/AN/ANDK/CHECKSUMS
    type: new
  - 
    epoch: '1731955935.93689'
    path: id/B/BA/BAKERSCOT/CHECKSUMS
    type: new
  - 
    epoch: '1731949263.1527'
    path: id/P/PA/PATRICKB/App-Rakubrew-40.meta
    type: new
  - 
    epoch: '1731949263.15125'
    path: id/P/PA/PATRICKB/App-Rakubrew-40.readme
    type: new
  - 
    epoch: '1731949263.13529'
    path: id/P/PA/PATRICKB/App-Rakubrew-40.tar.gz
    type: new
  - 
    epoch: '1731948741.77522'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1731945929.00108'
    path: id/B/BD/BDFOY/CPANSA-DB-20241118.002.meta
    type: new
  - 
    epoch: '1731945928.99962'
    path: id/B/BD/BDFOY/CPANSA-DB-20241118.002.readme
    type: new
  - 
    epoch: '1731945928.88805'
    path: id/B/BD/BDFOY/CPANSA-DB-20241118.002.tar.gz
    type: new
  - 
    epoch: '1731945065.03604'
    path: id/B/BD/BDFOY/CPANSA-DB-20241118.001.meta
    type: new
  - 
    epoch: '1731945065.03453'
    path: id/B/BD/BDFOY/CPANSA-DB-20241118.001.readme
    type: new
  - 
    epoch: '1731945064.92345'
    path: id/B/BD/BDFOY/CPANSA-DB-20241118.001.tar.gz
    type: new
  - 
    epoch: '1731943043.50775'
    path: id/P/PM/PMB/Sentry-SDK-1.3.8.meta
    type: new
  - 
    epoch: '1731943043.50625'
    path: id/P/PM/PMB/Sentry-SDK-1.3.8.readme
    type: new
  - 
    epoch: '1731943043.4861'
    path: id/P/PM/PMB/Sentry-SDK-1.3.8.tar.gz
    type: new
  - 
    epoch: '1731941794.74689'
    path: id/P/PM/PMB/Sentry-SDK-1.3.7.meta
    type: new
  - 
    epoch: '1731941794.745'
    path: id/P/PM/PMB/Sentry-SDK-1.3.7.readme
    type: new
  - 
    epoch: '1731941794.72537'
    path: id/P/PM/PMB/Sentry-SDK-1.3.7.tar.gz
    type: new
  - 
    epoch: '1731941550.79181'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1731940622.63008'
    path: id/T/TU/TULAMILI/App-coldigits-0.011.meta
    type: new
  - 
    epoch: '1731940622.62858'
    path: id/T/TU/TULAMILI/App-coldigits-0.011.readme
    type: new
  - 
    epoch: '1731940622.61084'
    path: id/T/TU/TULAMILI/App-coldigits-0.011.tar.gz
    type: new
  - 
    epoch: '1731940622.56982'
    path: id/P/PM/PMB/Sentry-SDK-1.3.6.meta
    type: new
  - 
    epoch: '1731940622.56843'
    path: id/P/PM/PMB/Sentry-SDK-1.3.6.readme
    type: new
  - 
    epoch: '1731940622.54841'
    path: id/P/PM/PMB/Sentry-SDK-1.3.6.tar.gz
    type: new
